Bug 97343 - Tomcat's config files need a good going over
Summary: Tomcat's config files need a good going over
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 98394 98525
TreeView+ depends on / blocked
 
Reported: 2003-06-13 13:06 UTC by Gary Benson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-03 09:11:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gary Benson 2003-06-13 13:06:05 UTC
The various configuration files need a good going over.  They need a security
audit, the comments need checking to make sure they are valid, we need to delete
all the unsupported connectors from server.xml, and we should probably add
examples for postgres data sources.

Comment 1 Gary Benson 2004-09-08 10:29:05 UTC
This will still be the case with JPackage tomcat.


Note You need to log in before you can comment on or make changes to this bug.